<div class="how_to_buy_title">
    <div class="how_to_buy_counter">03</div>
    <span>Доставка</span>
</div>
<div class="how_to_buy_text">
    <p>Доставляем на собственном транспорте по Санкт-Петербургу и Ленинградской области.</p>
    <p>Проработанная система поставок с месторождений Карелии делает возможным продажу кварцевого песка в любых объемах.</p>
    <p><a href="">Подробнее о доставке</a></p>
</div>